RSS   Vulnerabilities for 'Quotebook'   RSS

2009-03-05
 
CVE-2009-0830

CWE-79
 

 
Cross-site scripting (XSS) vulnerability in QuoteBook allows remote attackers to inject arbitrary web script or HTML via the (1) QuoteName and (2) QuoteText parameters to quotesadd.php. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 
 
CVE-2009-0829

CWE-89
 

 
Multiple SQL injection vulnerabilities in QuoteBook allow remote attackers to execute arbitrary SQL commands via the (1) MyBox and (2) selectFavorites parameters to (a) quotes.php and the (3) QuoteName and (4) QuoteText parameters to (b) quotesadd.php. NOTE: the provenance of this information is unknown; the details are obtained solely from third party information.

 


Copyright 2022, cxsecurity.com

 

Back to Top